找回密码
 骑士注册

QQ登录

微博登录

搜索
❏ 站外平台:

发表评论

回复 netb2c [Chrome 57.0|Fedora] 的评论:
在centos6.6 或更低的版本中如果遇到,无法进行google-authenticator验证的情况,请将 “auth       required     pam_google_authenticator.so” 放在 /etc/pam

返回顶部

分享到微信

打开微信,点击顶部的“╋”,
使用“扫一扫”将网页分享至微信。